@charset "shift_jis";

/*==================================================================*/
/* 商品詳細CSS */
/*==================================================================*/

/* リセット
--------------------------------------*/
body,h1,h2,h3,h4,h5,h6,
div,p,ul,ol,li,dl,dt,dd,
table,tr,th,td,img {
	margin: 0;
	border: 0;
	padding: 0;
}

ul,ol {
	list-style-type: none;
}

#header #topic-path {
	padding-bottom: 0px;
}

/* コンテナ枠
--------------------------------------*/
#container {
	width: 736px; /* 伸ばすときは'auto' */
	min-width: 736px;
}

/* 検索対象が無かった場合
--------------------------------------*/
#no-items {
	width:736px;
}
.notfound {
	font-size:1em;
	line-height:2em;
	font-weight:bold;
	padding: 32px 0px 32px 0px;
}

/* 印刷ページ入り口
--------------------------------------*/
/* プリント表示 */
#print-btn {
	float: right;
	padding: 2px 5px 2px 24px;
	background: url(/product/images/ico_printer.png) no-repeat top left;
}

#print-btn a {
	font-size: 0.7em;
	line-height: 1.2;
}

/* 通常画面表示 */
#display-btn {
	float: right;
	padding: 2px 5px 2px 24px;
	background: url(/product/images/ico_display.png) no-repeat top left;
}

#display-btn a {
	font-size: 0.7em;
	line-height: 1.2;
}

/* キャプション
--------------------------------------*/
h1 {
	clear: both;
	margin: 0px 0px 15px 0px;
	padding: 10px 15px 10px 15px;
	border-top: solid 4px #4775A6;
	border-right: solid 1px #999999;
	border-bottom: solid 1px #999999;
	border-left: solid 1px #999999;
	background: url(/product/images/title_bg.png) repeat-x left bottom;
	font-size: 1em;
	line-height: 1.4;
	zoom: 1; /*IE6〜7*/
}

/* 詳細エリア
--------------------------------------*/
#detail-area {

}

/* 詳細 左側
--------------------------------------*/
#detail-left {
	float: left;
	width: 310px;
/*	background-color: #FFFFCC;*/
}

/* メイン画像
--------------------------------------*/
#main-photo-area {
	min-height: 350px;
	height: auto !important; /* for modern browser */
	height: 350px; /* for ie6 */
}

#kakudai-btn {
	margin: 5px 0px 0px 0px;
	text-align: center;
	font-size: 0.8em;
}

#photo-comment {
	visibility: hidden;
	margin: 1px 0px 0px 0px;
	font-size: 0.8em;
	line-height: 1.2;
}

/* 詳細 右側
--------------------------------------*/
#detail-right {
	margin: 0px 0px 0px 310px;
/*	background-color: #FFCCFF;*/
}

/* ダイレクトに戻る
--------------------------------------*/
#direct-back {
	margin: -5px 0px 8px 0px;
	text-align: right;
	font-size: 0.8em;
}

/* 名前・品番など
--------------------------------------*/
#item-data {
	zoom: 1; /* IE6 bug fix */
}

#item-data .inner {
	margin: -1px 0px -1px 0px;
	padding: 10px 24px 5px 24px;
	border-left: 1px solid #C2C2C2;
	border-right: 1px solid #C2C2C2;
}

#item-data h2 {
	padding: 0px 0px 0px 5px;
	border-left: solid 4px #5B95C5;
	font-size: 0.9em;
}

#item-data table {
	width: 100%;
	margin: 8px 0px 0px 0px;
	border-top: 1px solid #CCCCCC;
	border-collapse: collapse;
}

#item-data table th,
#item-data table td {
	padding: 2px 0px 2px 0px;
	font-size: 0.8em;
	line-height: 1.4;
}

#item-data table th {
	width: 60px;
	background: url(/product/images/delimiter.gif) no-repeat center right;
	font-weight: normal;
	white-space: nowrap;
}

#item-data table td {
	padding-left: 10px;
	background-color: #FFFFFF;
}

#item-data table h3 {
	font-size: 1.6em;
	line-height: 1.2;
}

#item-data table h3 img {
	vertical-align: baseline;
}

#item-data .date {
	color: #DD0000;
	font-size: 0.5em;
	vertical-align: 3px;
}

/* 在庫ありマーク */
#zaiko {
	color: #DD0000;
	font-size: 0.5em;
	vertical-align: 3px;
}

/* 近日発売マーク */
#kinjitsu {
	color: #FF0000;
	font-size: 0.5em;
	vertical-align: 3px;
}

/* 非公開マーク */
#hikoukai {
	color: #0000DD;
	font-weight: bold;
	font-size: 0.8em;
	vertical-align: 1px;
}

#item-data .roundedcorner-top {
	position: relative;
	border-top: 1px solid #C2C2C2;
}
#item-data .roundedcorner-top .right {
	position: absolute;
	top: -1px;
	right: 0;
	background: url(/product/images/itemdata_corner_tr.gif) no-repeat top right;
}
#item-data .roundedcorner-top .left {
	position: absolute;
	top: -1px;
	left: 0;
	background: url(/product/images/itemdata_corner_tl.gif) no-repeat top left;
}
#item-data .roundedcorner-bottom {
	position: relative;
	border-bottom: 1px solid #C2C2C2;
}
#item-data .roundedcorner-bottom .right {
	position: absolute;
	bottom: -1px;
	left: 0;
	background: url(/product/images/itemdata_corner_br.gif) no-repeat bottom right;
}
#item-data .roundedcorner-bottom .left {
	position: absolute;
	bottom: -1px;
	left: 0;
	background: url(/product/images/itemdata_corner_bl.gif) no-repeat bottom left;
}

#item-data .roundedcorner-top,
#item-data .roundedcorner-top div,
#item-data .roundedcorner-bottom,
#item-data .roundedcorner-bottom div {
	width: 100%;
	height: 7px;
	font-size: 1px;
}
/* for IE6 style */
* html #item-data .roundedcorner-top,
* html #item-data .roundedcorner-bottom {
	height: 6px;
}

/* 似ている製品
--------------------------------------*/
#koukei-link {
	margin: 8px 0px 13px 0px;
	text-align: right;
}

#koukei-link span { /* テキストの場合、左寄せに */
	display: block;
	padding: 0px 0px 0px 1em;
	text-indent: -1em;
	text-align: left;
	font-size: 0.8em;
	line-height: 1.4;
}

/* 取説・ダウンロードなど
--------------------------------------*/
#item-support {
	margin: 7px 0px 0px 0px;
	background-color: #DCE7ED;
	zoom: 1; /* for IE6 */
}

#item-support ul {
	margin: -4px 0px -1px 0px;
	padding: 0px 0px 0px 6px;
	background-color: #DBE6EC;
	overflow: hidden;
	zoom: 1; /* for IE6 */
}

#item-support li {
	float: left;
	margin: 4px 0px 0px 4px;
}

#item-support li img {
	vertical-align: bottom;
}

#item-support .roundedcorner-top {
	position: relative;
}
#item-support .roundedcorner-top .right {
	position: absolute;
	top: 0;
	right: 0;
	background: url(/product/images/itemsupport_corner_tr.gif) no-repeat top right;
}
#item-support .roundedcorner-top .left {
	position: absolute;
	top: 0px;
	left: 0;
	background: url(/product/images/itemsupport_corner_tl.gif) no-repeat top left;
}
#item-support .roundedcorner-bottom {
	position: relative;
}
#item-support .roundedcorner-bottom .right {
	position: absolute;
	bottom: 0px;
	left: 0;
	background: url(/product/images/itemsupport_corner_br.gif) no-repeat bottom right;
}
#item-support .roundedcorner-bottom .left {
	position: absolute;
	bottom: 0px;
	left: 0;
	background: url(/product/images/itemsupport_corner_bl.gif) no-repeat bottom left;
}

#item-support .roundedcorner-top,
#item-support .roundedcorner-top div,
#item-support .roundedcorner-bottom,
#item-support .roundedcorner-bottom div {
	width: 100%;
	height: 7px;
	font-size: 1px;
}
/* for IE6 style */
* html #item-support .roundedcorner-top,
* html #item-support .roundedcorner-bottom {
	height: 6px;
}


/* 関連製品
--------------------------------------*/
#item-series {
	margin: 14px 0px 0px 0px;
	zoom: 1; /* IE6 bug fix */
}

#item-series .title {
	padding: 0px 0px 0px 5px;
	border-left: 4px solid #5B95C5;
	color: #333333;
	font-weight: bold;
	font-size: 0.9em;
	line-height: 1.2;
}

#item-series table {
	width: 100%;
	margin: 4px 0px 0px 0px;
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
}

#item-series table th,
#item-series table td {
	padding: 1px 10px 0px 10px;
	border: 1px solid #CCCCCC;
	font-size: 0.8em;
	line-height: 1.4;
}

#item-series table th {
	background-color: #F4F4F4;
	font-weight: normal;
	text-align: center;
/*	white-space: nowrap;*/
}

#item-series table td.hinban {
	white-space: nowrap;
}

#item-series table td.price {
	padding-right: 5px;
	text-align: right;
	white-space: nowrap;
}

#default-photo {
	margin: 5px 0px 0px 0px;
	visibility: hidden;
	font-size: 0.8em;
}

#relational-items p {
		font-weight:bold;
		font-size:0.9em;
		margin:10px 0px;
}
#relational-items .prev {
		float:left;
		position:relative;
		top:50px;
}
#relational-items .next {
		float:right;
		position:relative;
		top:50px;
}
#relational-items .prev img,
#relational-items .next img {
		width:25px;
		height:25px;
}
#relational-items .items {
		margin:0px 2px;
		width:680px;
		float:left;
		text-align:center;
}
#relational-items .item {
		float:left;
		width:110px;
		margin:0px 1px;
}
#relational-items .item img {
		border:1px solid #ffffff;
		width:100px;
		height:100px;
}
#relational-items .item span.item-sku {
		font-size:0.9em;
}
#relational-items .item span.item-cap {
		font-size:0.8em;
}

#relational-items table {
		border:1px solid #999999;
		border-collapse: collapse;
		width:738px;
}
#relational-items table td {
		border:1px solid #999999;
		border-collapse: collapse;
		text-align:center;
		font-size:0.9em;
}
#relational-items table td div.item-cap {
		background-color:#eeeeee;
		margin:0px;
		height:20px;
}
#relational-items table td div.item-cap span {
		position:relative; top:2px;
}
#relational-items table td div.item-sku {
		background-color:#ffffff;
		margin:8px auto;
}

/* バリエーション
 * ----------------------------------- */
#variation-area {
		margin:0px;
		margin-top:-10px;
}
#variation-area span {
		font-size:0.9em;
		margin:5px;
		position:relative; top:-2px;
}

/* 特設コーナー
--------------------------------------*/
#item-special {
	margin: 10px 0px 0px 0px;
}

#item-special ul {
	letter-spacing: -.40em;	/* 間を詰めて隙間を削除する */
	text-align: right;
}

#item-special ul li {
	display: -moz-inline-box; /*for Firefox 2*/
	display: inline-block; /*for modern*/
	/display: inline;	/*for ie5〜7*/
	/zoom:1; /*for ie5〜7*/
	letter-spacing: normal;	/* 文字間を通常に戻す */
	margin: 0px 0px 5px 5px;
	vertical-align: top;
}

#item-special li a:link img,
#item-special li a:visited img {
	border: 1px solid #0000FE;
	vertical-align: bottom;
}

#item-special li a:hover img,
#item-special li a:active img {
	border: 1px solid #FF0000;
	vertical-align: bottom;
}

#item-special li img.enter {
	border: none;
	vertical-align: bottom;
}


/* 写真・動画エリア
--------------------------------------*/
#photo-movie-area {
	margin: 5px 0px 0px 0px;
}

/* 写真エリア */
#photo-area {
	margin: 0px 188px 0px 0px;
	padding: 0px 0px 6px 6px;
	background-color: #EEF3F7;
}

/* for IE6 style */
* html #photo-area {
	margin-right: 185px;
}

#photo-area li {
	float: left;
	margin: 6px 6px 0px 0px;
}

#photo-area li a:link img,
#photo-area li a:visited img {
	border: 1px solid #0000FE;
	vertical-align: bottom;
}

#photo-area li a:hover img,
#photo-area li a:active img {
	border: 1px solid #FF0000;
	vertical-align: bottom;
}

/* 動画エリア */
#movie-area {
	float: right;
	width: 180px;
	background-color: #FFFFFF;
}

/* 動画1つの場合 */
#movie-area .movie-single-type {
	padding: 5px 9px 10px 9px;
	border-right: 1px solid #414A59;
	border-bottom: 1px solid #414A59;
	border-left: 1px solid #414A59;
	background-color: #757E8D;
}

#movie-area .movie-single div {
	padding: 5px 0px 0px 0px;
	text-align: center;
}

#movie-area .movie-single div img {
	vertical-align: bottom;
}

/* 動画複数の場合 */
#movie-area .movie-list-type {
	padding: 5px 4px 0px 4px;
	border-right: 1px solid #414A59;
	border-bottom: 1px solid #414A59;
	border-left: 1px solid #414A59;
	background-color: #757E8D;
}

#movie-area .movie-list-type p {
	width: 170px;
	height: 50px;
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 0px 0px;
	background: url(/product/images/movie_play_btn2.png) left top no-repeat;
}

#movie-area .movie-list-type p img {
	float: right;
	margin: 4px 5px 0px 5px;
	vertical-align: bottom;
}

#movie-area .movie-list-type p span {
	display: block;
	padding: 9px 0px 0px 19px;
	font-size: 0.8em;
	line-height: 1.2;
	overflow: auto; /* for modern browser */
	zoom: 1; /* for ie6 */
}

/* 動画と代替画像の切替用 */
#movie-flash,
#movie-alternative {
	display: none;
}

/* 絵文字エリア
--------------------------------------*/
#emoji-area {
	clear: both;
	margin: 15px 0px 0px 0px;
	padding: 2px 0px 3px 5px;
	background-color: #F6F6F6;
}

#emoji-area ul {
	list-style: none;
}

#emoji-area li {
	float: left;
	margin: 4px 0px 0px 0px;
	padding: 0px 4px 0px 0px;
}

#emoji-area li img {
	vertical-align: bottom;
}

/* 製品ラインナップ
--------------------------------------*/
#lineup-area {
	margin: 30px 0px 0px 0px;
}

#lineup-area iframe {
	margin: 0px 0px 0px 0px;
}

#lineup-area h4 {
	margin: 0px 0px 10px 0px;
	background: url(/product/images/title_bar_middle.png) repeat-x top left;
}

#lineup-area h4 span {
	display: block;
	background: url(/product/images/title_bar_right.png) no-repeat top right;
}

/* インクルードHTML
--------------------------------------*/
.product-html {
	display: block;
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.product-html p{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.product-html dl{
	margin: 16px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.product-html dt{
	margin: 0px 0px 10px 0px;
	font-size: 0.9em;
	font-weight: bold;
}
.product-html dd{
	margin: 6px 0px 0px 0px;
	font-size: 0.8em;
}
.product-html img{
	margin: 0px 0px 0px 0px;
}

.product-html table {
	margin: 0px auto 0px auto;
}

/* 特長エリア
--------------------------------------*/
#feature-area {
	margin: 30px 0px 0px 0px;
}

#feature-area h4 {
	margin: 0px 0px 10px 0px;
	background: url(/product/images/title_bar_middle.png) repeat-x top left;
}

#feature-area span {
	display: block;
	background: url(/product/images/title_bar_right.png) no-repeat top right;
}

#feature-area li {
	margin: 0px 0px 0.8em 1em;
	padding: 0px 0px 0px 12px;
	font-size: 0.8em;
	line-height: 1.4;
	background: url(/product/images/list_mark_circle.gif) no-repeat left 4px;
}

/* 仕様エリア
--------------------------------------*/
#spec-area {
	margin: 30px 0px 0px 0px;
}

#spec-area h4 {
	margin: 0px 0px 10px 0px;
	background: url(/product/images/title_bar_middle.png) repeat-x top left;
}

#spec-area span {
	display: block;
	background: url(/product/images/title_bar_right.png) no-repeat top right;
}

/* テーブル形式 */
#spec-area table {
	width: 100%;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-collapse: collapse;
}

#spec-area table th,
#spec-area table td {
	padding: 5px 10px 5px 10px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	font-size: 0.8em;
	line-height: 1.4;
}

#spec-area table th {
	width: 135px;
	/width: 21%;
	background-color: #F7F7F7;
	font-weight: normal;
	text-align: left;
}

#spec-area table td {
	/*width: 600px;*/
}


/* リスト形式 */
#spec-area li {
	margin: 0px 0px 0.8em 1em;
	padding: 0px 0px 0px 12px;
	font-size: 0.8em;
	line-height: 1.4;
	background: url(/product/images/list_mark_square.gif) no-repeat left 5px;
}

/* 対応機種エリア
--------------------------------------*/
#compatible-area {
	margin: 30px 0px 0px 0px;
}

#compatible-area h4 {
	margin: 0px 0px 10px 0px;
	background: url(/product/images/title_bar_middle.png) repeat-x top left;
}

#compatible-area span {
	display: block;
	background: url(/product/images/title_bar_right.png) no-repeat top right;
}

#compatible-area li {
	font-size: 0.8em;
	line-height: 1.4;
}

/* テーブル形式 */
#compatible-area table {
	width: 100%;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-collapse: collapse;
}

#compatible-area table th,
#compatible-area table td {
	padding: 5px 10px 5px 10px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	font-size: 0.8em;
	line-height: 1.4;
}

#compatible-area table th {
	width: 135px;
	/width: 21%;
	background-color: #F7F7F7;
	font-weight: normal;
/*	white-space: nowrap;*/
}

/* リスト形式 */
#compatible-area li {
	margin: 0px 0px 0.8em 1em;
	padding: 0px 0px 0px 12px;
	font-size: 0.8em;
	line-height: 1.4;
	background: url(/product/images/list_mark_square.gif) no-repeat left 5px;
}

/* レビュー関連
--------------------------------------*/
#review-area {
	margin: 30px 0px 30px 0px;
}

#review-area h5 {
	margin: 0px 0px 8px 0px;
}

.review-list {
	margin: 0px 0px 8px 0px;
}
.review-list td {
	padding: 4px 4px 8px 4px;
	font-size: 0.8em;
	line-height: 1.2em;
}
.review-list-star {
	background-color: #FFFFCC;
	color: #FF0000;
	font-weight: bold;
}

.review-dotted {
	background-image: url("/product/images/item_data_dot.gif");
	background-position: bottom;
	background-repeat: repeat-x;
}

#review-area ul {
	margin: 0px 0px 8px 0px;
}

#review-area li {
	font-size: 0.8em;
}

#review-area dt {
	float: left;
	width: 195px;
	margin: 0px 8px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#review-area dt a:link img,
#review-area dt a:visited img {
	border: 1px solid #888888;
}

#review-area dt a:hover img,
#review-area dt a:active img {
	border: 1px solid #FF0000;
}

#review-area dd {
	padding: 8px 0px 0px 0px;
	font-size: 0.8em;
}

/* 法人のお客様はこちら
--------------------------------------*/
#houjin {
	margin: 30px 0px 0px 0px;
}

#houjin h4 {
	margin: 0px 0px 12px 0px;
	background: url(/product/images/title_bar_middle.png) repeat-x top left;
}

#houjin span {
	display: block;
	background: url(/product/images/title_bar_right.png) no-repeat top right;
}

#houjin li {
	float: left;
	margin: 0px 7px 0px 0px;
	font-size: 0.8em;
	line-height: 1.4;
}


/* 製品情報を他サイトでチェック
--------------------------------------*/
#search-eng {
	margin: 30px 0px 0px 0px;
}

#search-eng h4 {
	margin: 0px 0px 10px 0px;
	background: url(/product/images/title_bar_middle.png) repeat-x top left;
}

#search-eng span {
	display: block;
	background: url(/product/images/title_bar_right.png) no-repeat top right;
}

#search-eng ul {
}

#search-eng li {
	float: left;
	margin: 0px 7px 0px 0px;
	font-size: 0.8em;
	line-height: 1.4;
}

#search-eng li a:link img,
#search-eng li a:visited img {
	border: 1px solid #999999;
	vertical-align: bottom;
}

#search-eng li a:hover img,
#search-eng li a:active img {
	border: 1px solid #FF0000;
}

/* カードリーダー詳細の対応メディア */
div.media-box {
	border-left: none;
}

div.media-box h3 {
	display: none;
}

div.media-box div.detail {
	display: none;
}

div.hyo {
	width: 100%;
}

div#container h1 {
	padding: 10px 15px 10px 15px;
}


/* OKWave エリア
--------------------------------------*/
#okwave {
	margin: 15px 0px 0px 0px;
	border-top: 1px solid #999999;
}

#okwave p.banner {
	margin: 8px 0px 0px 0px;
	font-size: 0.7em;
	line-height: 1.2;
}
#okwave p.banner img {
	margin: 0px 0px 2px 0px;
}

/* 戻るボタン
--------------------------------------*/
#retune-area {
	clear: both;
	margin: 16px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #666666;
	font-size: 0.8em;
	line-height: 1.4em;
}
#retune-area .retune-url{
	display: inline;
	float: left;
}
#retune-area .retune-text{
	display: inline;
	float: right;
}

/* スマートフォン用リンクボタン
--------------------------------------*/
div.smartphone-link {
		display:block;
		margin-top:20px;
		padding:0px;
		width:990px;
		height:100px;
		background:url(/product/images/smartphone_title_back.jpg) no-repeat top left;
				-webkit-background-size:990px 100px;
				-webkit-background-origin:border;
}
div.smartphone-link .smartphone-link-left {
		float:left;
		margin-left:20px;
}
div.smartphone-link .smartphone-link-right {
		float:right;
}


/* 商品が見つからない時のCSS
--------------------------------------*/
h1.result {
	clear: both;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none;
	background: none;
	font-size: 2em;
	line-height: 1.4;
}

.result-comment {
	margin: 4em 0em 4em 1em;
	font-weight: bold;
}


/* よくある質問 */
div#qa-list h4 {
    background: url(/product/images/title_bar_middle.png) repeat-x scroll left top;
    margin: 0 0 12px;
}

div#qa-list h4 span {
    background: url(/product/images/title_bar_right.png) no-repeat scroll right top;
    display: block;
}

div#qa-list ul {
	margin-left: 10px;
}

div#qa-list ul li {
	font-size: 0.8em;
	line-height: 1.4;
	margin-top: 5px;
}


/* フロート解除
---------------------------*/
/* for modern brouser */
.clfx:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
/* IE7,MacIE5 */
.clfx {
	display: inline-block;
}
/* WinIE6 below, Exclude MacIE5 \*/
* html .clfx {
	height: 1%;
}
.clfx {
	display: block;
}





